// vue.config.js
module.exports = {
  chainWebpack: config => {
    // GraphQL Loader
    config.module
      .rule('gql')
      .test(/\.(gql|graphql)$/)
      .use('cache-loader')
        .loader('cache-loader')
        .end()
      .use('gql-loader')
        .loader('graphql-tag/loader')
        .end()
  }
}